This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 501870 - util-linux %post scriptlet failed
util-linux %post scriptlet failed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: util-linux (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Karel Zak
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 03:50 EDT by Alexander Todorov
Modified: 2009-09-02 08:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 08:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-05-21 03:50:43 EDT
Description of problem:
Installation of util-linux package fails. %post scriptlet exits with status 1

Version-Release number of selected component (if applicable):
util-linux-2.13-0.50.el5.x86_64

How reproducible:
Always (not sure)

Steps to Reproduce:
1. Install a system with the following packages in ks.cfg
%packages --ignoremissing
@development-tools
@development-libs
libxml2-python
ntp
expect
pyOpenSSL
emacs
vim-enhanced
unifdef

  
Actual results:
Installing util-linux-2.13-0.50.el5.x86_64
error: %post(util-linux-2.13-0.50.el5.x86_64) scriptlet failed, exit status 1


Expected results:
Clean install.log

Additional info:
Comment 4 Karel Zak 2009-05-21 06:58:03 EDT
I guess it's the same problem that has been fixed in F-11:

    - /usr/bin/chcon "$SECXT"  /var/log/lastlog >/dev/null 2>&1
    + /usr/bin/chcon "$SECXT"  /var/log/lastlog >/dev/null 2>&1 || :
Comment 10 errata-xmlrpc 2009-09-02 08:03:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1405.html

Note You need to log in before you can comment on or make changes to this bug.